//流程模块【oafk.付款申请单】下录入页面自定义js页面,初始函数
function initbodys(){
    c.onselectdata['payee']=function(d){
        js.ajax(geturlact('getbankinfo'),{numb:d.value},function(ret){
            if(ret.status == 1){
                $(form('fkinfo')).text(ret.info);
            } else {
                return ret.info;
            }
        },'post,json');
    }
}